@charset "UTF-8";
/* uikit.cssの基本設定の上書き
========================================================= */
body {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-weight: 400;
  line-height: 1.7;
  color: #140809;
  font-size: 14px;
  font-size: 0.875rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media (min-width: 960px) {
  body {
    font-size: 16px;
    font-size: 1rem;
  }
}
@media (min-width: 1200px) {
  body {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
body.preload * {
  transition: none !important;
  animation: none !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  color: #140809;
  line-height: 1.4;
  font-weight: bold;
}

p {
  margin: 0;
  line-height: 1.6666666667;
}
p + p {
  margin-top: 2em;
}

ul, dl, figure {
  margin: 0;
  padding: 0;
}

dt {
  font-weight: normal;
}

li {
  list-style: none;
}

a {
  color: #140809;
  transition: .4s;
}
a img {
  transition: .4s;
}
a:hover {
  color: #5d252a;
  text-decoration: none;
}
a:hover img {
  opacity: .8;
}

em {
  color: #D9000D;
  font-style: normal;
}

table {
  border-collapse: collapse;
}

::-moz-selection {
  color: #140809;
  background: #eee;
}

::selection {
  color: #140809;
  background: #eee;
}

ruby > rt {
  transform: translateY(40%);
}

@media (min-width: 480px) {
  .uk-child-width-1-2\@ss > * {
    width: 50%;
  }
}

@media (min-width: 1600px) {
  .uk-child-width-1-8\@xl > * {
    width: 12.5%;
  }
}

/* 汎用クラス
========================================================= */
.mt0 {
  margin-top: 0px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.mt55 {
  margin-top: 55px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.pt55 {
  padding-top: 55px !important;
}

.pb55 {
  padding-bottom: 55px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.pt60 {
  padding-top: 60px !important;
}

.pb60 {
  padding-bottom: 60px !important;
}

.mt65 {
  margin-top: 65px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.pt65 {
  padding-top: 65px !important;
}

.pb65 {
  padding-bottom: 65px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.pt70 {
  padding-top: 70px !important;
}

.pb70 {
  padding-bottom: 70px !important;
}

.mt75 {
  margin-top: 75px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.pt75 {
  padding-top: 75px !important;
}

.pb75 {
  padding-bottom: 75px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.pt80 {
  padding-top: 80px !important;
}

.pb80 {
  padding-bottom: 80px !important;
}

.mt85 {
  margin-top: 85px !important;
}

.mb85 {
  margin-bottom: 85px !important;
}

.pt85 {
  padding-top: 85px !important;
}

.pb85 {
  padding-bottom: 85px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.pt90 {
  padding-top: 90px !important;
}

.pb90 {
  padding-bottom: 90px !important;
}

.mt95 {
  margin-top: 95px !important;
}

.mb95 {
  margin-bottom: 95px !important;
}

.pt95 {
  padding-top: 95px !important;
}

.pb95 {
  padding-bottom: 95px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.pt100 {
  padding-top: 100px !important;
}

.pb100 {
  padding-bottom: 100px !important;
}

.underline {
  text-decoration: underline;
}

.opacity a:hover img {
  opacity: 0.6;
}

@media (max-width: 479px) {
  .hidden-ss {
    display: none;
  }
}
@media (min-width: 480px) {
  .visible-ss {
    display: none;
  }
}
.com-mt-01 {
  margin-top: 80px !important;
}
@media (min-width: 960px) {
  .com-mt-01 {
    margin-top: 140px !important;
  }
}

.com-mt-02 {
  margin-top: 60px !important;
}
@media (min-width: 960px) {
  .com-mt-02 {
    margin-top: 100px !important;
  }
}
.com-mt-02_non {
  margin-top: 60px !important;
}
@media (min-width: 960px) {
  .com-mt-02_non {
    margin-top: 150px !important;
  }
}

.com-mt-03 {
  margin-top: 50px !important;
}
@media (min-width: 960px) {
  .com-mt-03 {
    margin-top: 80px !important;
  }
}

.com-mt-04 {
  margin-top: 40px !important;
}
@media (min-width: 960px) {
  .com-mt-04 {
    margin-top: 60px !important;
  }
}

.com-mt-05 {
  margin-top: 30px !important;
}
@media (min-width: 960px) {
  .com-mt-05 {
    margin-top: 40px !important;
  }
}

.com-mt-06 {
  margin-top: 20px;
}

/* 基本 body
========================================================= */
[class*='com-container-'] [class*='com-container-'] {
  padding-right: 0;
  padding-left: 0;
}

/* 背景色
----------------------------------------------- */
.com-bg-01 {
  background-color: #C30013;
}

.com-bg-02 {
  background-color: #1D0C0D;
}

.com-bg-03 {
  background-color: #2576B1;
}

.com-bg-04 {
  background-color: #3FA773;
}

.com-bg-05 {
  background-color: #EA5784;
}

.com-bg-06 {
  background-color: #C39D00;
}

/* 文字色
----------------------------------------------- */
.com-color-01 {
  color: #C30013;
}

.com-color-02 {
  color: #1D0C0D;
}

.com-color-03 {
  color: #2576B1;
}

.com-color-04 {
  color: #3FA773;
}

.com-color-05 {
  color: #EA5784;
}

.com-color-06 {
  color: #C39D00;
}

/* セクション
----------------------------------------------- */
/* グリッド
----------------------------------------------- */
/* テーブル
----------------------------------------------- */
/* 中ページ layout
----------------------------------------------- */
#content {
  overflow-x: hidden;
  padding-top: 60px;
  transition: 0.4s linear;
}
@media (max-width: 959px) {
  #content {
    will-change: transform;
  }
}
@media (min-width: 960px) {
  #content {
    padding-top: 215px;
  }
}
@media (min-width: 960px) {
  body.is-header-small #content {
    padding-top: 80px;
  }
}
@media (max-width: 959px) {
  body.is-menu-open #content {
    transform: translateX(-280px);
  }
}

#main {
  overflow: hidden;
}

/* パーツ
========================================================= */
/* リンク
----------------------------------------------- */
/* 画像
----------------------------------------------- */
img.has-border {
  display: block;
  box-sizing: border-box;
  border: #707070 1px solid;
}

.scroll-target {
  display: block;
  margin-top: -60px;
  padding-top: 60px;
}
@media (min-width: 960px) {
  .scroll-target {
    margin-top: -215px;
    padding-top: 215px;
  }
}

/* header
========================================================= */
#header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  background: #fff;
  z-index: 1002;
  transition: 0.6s ease-out;
}
#header .inner {
  position: relative;
  height: 60px;
  display: flex;
  align-items: flex-end;
  transition: 0.6s ease-out;
  max-width: 1590px;
  box-sizing: content-box;
  margin: auto;
  padding-right: 16px;
  padding-left: 16px;
}
@media (min-width: 960px) {
  #header .inner {
    flex-wrap: wrap;
    height: 180px;
  }
}
@media (min-width: 960px) {
  body.is-header-small #header .inner {
    height: 80px;
  }
}

.header-logo-s {
  position: absolute;
  z-index: 2;
  transition: 0.6s ease-out;
}
@media (max-width: 959px) {
  .header-logo-s {
    top: 50%;
    width: 50px;
    transform: translateY(-50%);
  }
}
@media (min-width: 960px) {
  .header-logo-s {
    top: 49px;
    left: 16px;
    width: 6.9736842105%;
  }
}
.header-logo-s img {
  width: 100%;
}
@media (min-width: 960px) {
  body.is-header-small .header-logo-s {
    top: 22px;
    width: 58px;
  }
}

.header-logo {
  position: absolute;
  z-index: 2;
  margin: 0;
  line-height: 1;
  font-size: 10px;
  font-size: 0.625rem;
  transition: 0.6s ease-out;
}
@media (max-width: 959px) {
  .header-logo {
    top: 50%;
    left: 78px;
    width: 180px;
    transform: translateY(-50%);
  }
}
@media (min-width: 960px) {
  .header-logo {
    top: 58px;
    left: 50%;
    transform: translateX(-50%);
    width: 28.6184210526%;
  }
}
@media (min-width: 1520px) {
  .header-logo {
    width: 435px;
  }
}
.header-logo img {
  width: 100%;
}
@media (min-width: 960px) {
  body.is-header-small .header-logo {
    top: 30px;
    left: 85px;
    transform: none;
    width: 200px;
    margin: 0;
  }
}
.header-logo a {
  display: block;
}

#menu-btn {
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
}
#menu-btn span {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -1px;
  margin-left: -15px;
  display: block;
  background: #C30013;
  width: 30px;
  height: 3px;
  transition: .4s;
}
#menu-btn span:first-child {
  transform: translateY(-10px);
}
body.is-menu-open #menu-btn span:first-child {
  transform: translateY(0) rotate(-45deg);
}
body.is-menu-open #menu-btn span:nth-of-type(2) {
  opacity: 0;
}
#menu-btn span:last-child {
  transform: translateY(10px);
}
body.is-menu-open #menu-btn span:last-child {
  transform: translateY(0) rotate(45deg);
}
#menu-btn:hover span:first-child {
  transform: translateY(-10px);
}
#menu-btn:hover span:last-child {
  transform: translateY(10px);
}

@media (max-width: 959px) {
  #gnav-s {
    position: fixed;
    top: 60px;
    right: 0;
    bottom: 0;
    width: 280px;
    transform: translateX(100%);
    background: #C30013;
    pointer-events: none;
    overflow: auto;
    transition: 0.4s linear;
    will-change: transform;
    z-index: 100;
  }
}
@media (max-width: 959px) {
  body.is-menu-open #gnav-s {
    transform: translateX(0);
    pointer-events: auto;
  }
}
#gnav-s a {
  color: #fff;
}

.gnav-s-nav {
  padding-top: 20px;
}
.gnav-s-nav > li > a {
  display: flex;
  align-items: center;
  padding: 0.8em 1em;
  font-weight: bold;
  font-size: 16px;
  font-size: 1rem;
}
.gnav-s-nav > li > a::before {
  flex-shrink: 0;
  width: 10px;
  height: 10px;
  margin-right: 0.5em;
  background: url(../img/common/arrow_white.svg) no-repeat center/contain;
  content: '';
}
.gnav-s-nav > li > .has-child::before {
  transform: rotate(90deg);
  transition: .3s;
}
.gnav-s-nav > li > .has-child.active::before {
  transform: rotate(270deg);
}

.gnav-s-child {
  display: none;
  padding: 0 0 16px;
}
.gnav-s-child a {
  display: block;
  padding: 0.3em 2em;
}

.gnav-s-sns {
  display: flex;
  align-items: center;
  margin: 30px 16px 0;
  padding-bottom: 20px;
}
.gnav-s-sns li {
  margin-right: 15px;
}

@media (max-width: 959px) {
  #gnav-s-overlay {
    opacity: 0;
    position: fixed;
    top: 60px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99;
    background: rgba(0, 0, 0, 0.8);
    content: '';
    pointer-events: none;
    transition: 0.6s ease-out;
  }
}
@media (max-width: 959px) {
  body.is-menu-open #gnav-s-overlay {
    opacity: 1;
    pointer-events: auto;
  }
}

.gnav {
  position: absolute;
  width: 100%;
  box-sizing: border-box;
  bottom: 15px;
  transition: 0.6s;
}
body.is-header-small .gnav {
  bottom: 50%;
  transform: translateY(50%);
}
@media (max-width: 1400px) {
  body.is-header-small .gnav {
    padding: 0 130px 0 280px;
  }
}
.gnav > ul {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.gnav > ul > li {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 1.8229166667vw;
}
@media (min-width: 1920px) {
  .gnav > ul > li {
    margin: 0 35px;
  }
}
body.is-header-small .gnav > ul > li {
  margin: 0 0.5em;
  font-size: 1.2307692308vw;
}
@media (min-width: 1300px) {
  body.is-header-small .gnav > ul > li {
    margin: 0 1em;
    font-size: 16px;
    font-size: 1rem;
  }
}
.gnav > ul > li > a {
  position: relative;
 font-size: 16px;
font-size: 1rem;
	
	font-family: 'Noto Sans JP', sans-serif!important;
}
.gnav > ul > li > a:hover {
  color: #C30013;
  opacity: 1;
}
.gnav > ul > li[uk-toggle] > a::after {
  pointer-events: none;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 100%);
  width: 68px;
  height: 37px;
  background: url(../img/common/gnav_arrow.svg) no-repeat center/contain;
  content: '';
  opacity: 0;
  transition: .3s;
  z-index: 100;
}
.gnav > ul > li[uk-toggle]:hover > a::after {
  opacity: 1;
}

.gnav-child {
  opacity: 0;
  transition: .3s;
  pointer-events: none;
  position: absolute;
  width: 900px;
  bottom: 0;
  right: 0;
  left: 50%;
  transform: translate(-50%, 100%);
  padding-top: 32px;
}
@media (min-width: 1100px) {
  .gnav-child {
    width: 1027px;
  }
}
.gnav-child.active {
  opacity: 1;
  pointer-events: auto;
}
.gnav-child .tit-01 {
  color: #fff;
  font-size: 30px;
  font-size: 1.875rem;
}

.gnav-child-list {
  padding: 20px;
  background: #fff;
  border: #C30013 5px solid;
}
.gnav-child-list dt {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 159px;
  height: 159px;
  margin-right: 45px;
  background: #1D0505;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  font-size: 1.25rem;
}
.gnav-child-list a {
  display: flex;
  align-items: center;
  margin: 0.5em 1.8em 0.5em 0;
  font-weight: bold;
  font-size: 16px;
  font-size: 1rem;
}
.gnav-child-list a::before {
  display: block;
  width: 20px;
  height: 20px;
  margin-right: 6px;
  background: url(../img/common/gnav_arrow_circle.svg) no-repeat center/contain;
  content: '';
}

.header-sns {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  position: absolute;
  right: 20px;
  top: 27px;
  transition: 0.6s ease-out;
}
body.is-header-small .header-sns {
  top: 50%;
  transform: translateY(-50%);
}
.header-sns li {
  margin-left: 9px;
}
@media (max-width: 1200px) {
  .header-sns li {
    margin-left: -3px;
    transform: scale(0.7);
  }
}

/* sub
========================================================= */
#sub-01 {
  position: relative;
  overflow: hidden;
  color: #fff;
  padding-top: 40px;
  padding-bottom: 30px;
  background: url(../img/sub/01_bg.jpg) no-repeat center/cover;
  box-sizing: content-box;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 16px;
  padding-left: 16px;
}
@media (min-width: 960px) {
  #sub-01 {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media (min-width: 960px) {
  #sub-01 {
    padding-top: 75px;
    padding-bottom: 50px;
  }
}
#sub-01::before {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  border-style: solid;
  border-width: 30px 30px 0 30px;
  border-color: #fff transparent transparent transparent;
  content: '';
}
@media (min-width: 960px) {
  #sub-01::before {
    border-width: 50px 50px 0 50px;
  }
}
#sub-01 > .tit {
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-size: 1.25rem;
}
@media (min-width: 960px) {
  #sub-01 > .tit {
    font-size: 35px;
    font-size: 2.1875rem;
  }
}
@media (min-width: 960px) {
  #sub-01 .text {
    font-size: 16px;
    font-size: 1rem;
  }
}

.sub-01-list {
  margin-top: 40px;
  text-align: center;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}
.sub-01-list .uk-grid-margin {
  margin-top: 30px;
}
.sub-01-list a {
  color: #fff;
}
.sub-01-list figure {
  overflow: hidden;
}
.sub-01-list img {
  width: 100%;
}
.sub-01-list .tit {
  display: block;
  margin-top: .8em;
}
@media (min-width: 960px) {
  .sub-01-list .tit {
    font-size: 22px;
    font-size: 1.375rem;
  }
}

.hover-zoom-img figure {
  position: relative;
  overflow: hidden;
}
.hover-zoom-img figure::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  content: '';
  transition: 1.5s;
  opacity: 0;
  z-index: 2;
}
.hover-zoom-img img {
  transition: 1.5s;
}
.hover-zoom-img:hover {
  opacity: 1;
}
.hover-zoom-img:hover figure::before {
  opacity: 1;
}
.hover-zoom-img:hover img {
  opacity: 1;
  transform: scale(1.1);
}

/* aside
========================================================= */
#aside {
  margin-top: 60px;
  border-top: #707070 1px dashed;
}
@media (min-width: 960px) {
  #aside {
    margin-top: 100px;
  }
}
#aside.no-border {
  border: none;
}

#aside-01 {
  padding-top: 40px;
  padding-bottom: 40px;
  box-sizing: content-box;
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 16px;
  padding-left: 16px;
}
@media (min-width: 960px) {
  #aside-01 {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media (min-width: 960px) {
  #aside-01 {
    display: flex;
    padding-top: 65px;
    padding-bottom: 65px;
  }
}

@media (min-width: 960px) {
  .aside-01-img {
    width: 54.6875%;
    margin-right: 50px;
  }
}

@media (min-width: 960px) {
  .aside-01-section {
    flex: 1;
  }
}
.aside-01-section .tit {
  display: flex;
  align-items: center;
  padding: 0.5em 0;
  border-bottom: #C30013 4px solid;
  font-weight: bold;
  color: #C30013;
  font-size: 20px;
  font-size: 1.25rem;
}
@media (max-width: 959px) {
  .aside-01-section .tit {
    margin-top: 10px;
  }
}
@media (min-width: 960px) {
  .aside-01-section .tit {
    border-bottom-width: 9px;
    font-size: 28px;
    font-size: 1.75rem;
  }
}
.aside-01-section .tit::before {
  flex-shrink: 0;
  width: 26px;
  height: 26px;
  margin-right: 10px;
  background: url(../img/common/aside/arrow.svg) no-repeat center/contain;
  content: '';
}
@media (min-width: 960px) {
  .aside-01-section .tit::before {
    width: 37px;
    height: 37px;
    margin-right: 17px;
  }
}
.aside-01-section .date {
  display: flex;
  flex-wrap: wrap;
  font-weight: bold;
  font-size: 20px;
  font-size: 1.25rem;
}
@media (min-width: 960px) {
  .aside-01-section .date {
     font-size: 18px;
    font-size: 1.125rem;
    margin-bottom: 10px;
    border-bottom: 2px dotted #ccc;
  }
}
.aside-01-section .date dt {
  font-weight: bold;
  margin-right: 1em;
}
.aside-01-section .date dd {
  margin-right: 1em;
}
.aside-01-section .date small {
  font-size: 20px;
  font-size: 1.25rem;
}
@media (min-width: 960px) {
  .aside-01-section p {
    font-size: 16px;
    font-size: 1rem;
  }
}

#aside-02 {
  padding-top: 40px;
  background: #F5F4F4;
}
@media (min-width: 960px) {
  #aside-02 {
    padding-top: 65px;
  }
}

.aside-02-section {
  box-sizing: content-box;
  max-width: 1640px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 16px;
  padding-left: 16px;
}
@media (min-width: 960px) {
  .aside-02-section {
    padding-right: 20px;
    padding-left: 20px;
  }
}
.aside-02-section > .tit {
  margin-bottom: 0;
  text-align: center;
}
@media (min-width: 960px) {
  .aside-02-section > .tit {
    font-size: 30px;
    font-size: 1.875rem;
  }
}
.aside-02-section .com-btn-01 {
  margin-top: 10px;
}

.aside-02-list {
  margin-top: 30px;
  margin-left: -16px;
}
@media (min-width: 960px) {
  .aside-02-list {
    margin-left: -25px;
  }
}
.aside-02-list > * {
  padding-left: 16px;
}
@media (min-width: 960px) {
  .aside-02-list > * {
    padding-left: 25px;
  }
}
.aside-02-list .uk-grid-margin {
  margin-top: 16px;
}
@media (min-width: 960px) {
  .aside-02-list .uk-grid-margin {
    margin-top: 25px;
  }
}

.aside-02-btn {
  display: block;
  position: relative;
  height: 100%;
  box-sizing: border-box;
  padding: 0 16px 10px;
  background: #fff;
  color: #1A1311;
}
@media (min-width: 1200px) {
  .aside-02-btn {
    padding: 0 20px 10px;
  }
}
.aside-02-btn:hover {
  color: #1A1311;
}
.aside-02-btn figure {
  margin: 0 -16px;
  padding-top: 69.820971867%;
}
.aside-02-btn figure img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: "object-fit: cover;";
}
@media (min-width: 1200px) {
  .aside-02-btn figure {
    margin: 0 -20px;
  }
}
.aside-02-btn .date {
  display: block;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 6.3938618926%;
  width: 90px;
  padding: 0.1em 0.6em 0.3em;
  background: #fff;
  line-height: 1.2;
  font-weight: bold;
  font-family: "Arial", sans-serif;
  z-index: 100;
  font-size: 23px;
  font-size: 1.4375rem;
}
@media (min-width: 1200px) {
  .aside-02-btn .date {
    width: 147px;
    font-size: 35px;
    font-size: 2.1875rem;
  }
}
.aside-02-btn .date small {
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
}
@media (min-width: 1200px) {
  .aside-02-btn .date small {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
.aside-02-btn .category {
  display: flex;
  flex-wrap: wrap;
  margin-top: 8px;
}
.aside-02-btn .category > * {
  margin: 5px 0.5em 0 0;
  padding: 0.1em 0.3em;
  border: #BFBFBF 1px solid;
  font-size: 11px;
  font-size: 0.6875rem;
}
@media (min-width: 960px) {
  .aside-02-btn .category > * {
    font-size: 15px;
    font-size: 0.9375rem;
  }
}
.aside-02-btn .tit {
  margin: 0.4em 0 0;
  font-size: 15px;
  font-size: 0.9375rem;
}
@media (min-width: 960px) {
  .aside-02-btn .tit {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
.aside-02-btn p {
  font-size: 13px;
  font-size: 0.8125rem;
}
@media (min-width: 960px) {
  .aside-02-btn p {
    font-size: 15px;
    font-size: 0.9375rem;
  }
}

#aside-03 {
  margin-top: 60px;
  box-sizing: content-box;
  max-width: 1566px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 16px;
  padding-left: 16px;
}
@media (min-width: 960px) {
  #aside-03 {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media (min-width: 1200px) {
  #aside-03 {
    margin-top: 156px;
  }
}

.aside-03-list {
  border: #E3DFDF 1px solid;
  border-top: none;
  border-left: none;
}
.aside-03-list li {
  border: #E3DFDF 1px solid;
  border-right: none;
  border-bottom: none;
}
.aside-03-list a {
  display: block;
  overflow: hidden;
}

/* footer
========================================================= */
#footer {
  margin-top: 60px;
  border-bottom: #030101 10px solid;
}
@media (min-width: 960px) {
  #footer {
    margin-top: 140px;
    border-bottom-width: 17px;
  }
}
#footer .inner {
  box-sizing: content-box;
  max-width: 1500px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 16px;
  padding-left: 16px;
}
@media (min-width: 960px) {
  #footer .inner {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media (min-width: 640px) {
  #footer .inner {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
  }
}

@media (max-width: 959px) {
  .footer-info {
    width: 100%;
    text-align: center;
  }
}
@media (min-width: 960px) {
  .footer-info {
    width: 19.5333333333%;
  }
}
@media (min-width: 960px) {
  .footer-info p {
    font-size: 16px;
    font-size: 1rem;
  }
}

.f-logo {
  display: block;
  margin: 0 0 25px;
}
@media (max-width: 959px) {
  .f-logo {
    width: 200px;
    margin: 0 auto 20px;
  }
}
.f-logo img {
  width: 100%;
}

@media (max-width: 959px) {
  .footer-nav-01 {
    width: 230px;
    margin: 30px auto 0;
  }
}
@media (min-width: 960px) {
  .footer-nav-01 {
    width: 24%;
  }
}
.footer-nav-01 li + li {
  margin-top: 9px;
}
.footer-nav-01 a {
  display: flex;
  align-items: center;
  height: 45px;
  padding: 0 1em 0 2em;
  border: #E3DFDF 1px solid;
  line-height: 1.2;
}
@media (min-width: 960px) {
  .footer-nav-01 a {
    height: 57px;
    font-size: 1.3333333333vw;
  }
}
@media (min-width: 1500px) {
  .footer-nav-01 a {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
.footer-nav-01 a::before {
  display: block;
  width: 10px;
  height: 10px;
  margin-right: 16px;
  background: url(../img/common/ico_external.png) no-repeat center/contain;
  content: '';
}

.footer-nav-02 {
  line-height: 1.8;
}
@media (max-width: 959px) {
  .footer-nav-02 {
    margin-top: 30px;
    text-align: center;
  }
}
@media (min-width: 960px) {
  .footer-nav-02 {
    width: 190px;
    font-size: 1.3333333333vw;
  }
}
@media (min-width: 1500px) {
  .footer-nav-02 {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

@media (max-width: 959px) {
  .footer-nav-03 {
    width: 210px;
    margin: 30px auto 0;
  }
}
@media (min-width: 960px) {
  .footer-nav-03 {
    width: 16.2%;
  }
}
.footer-nav-03 li + li {
  margin-top: 7px;
}
.footer-nav-03 li a {
  display: flex;
  align-items: center;
  height: 45px;
  padding: 0 1em 0 3em;
  background: #080707;
  color: #fff;
}
@media (min-width: 960px) {
  .footer-nav-03 li a {
    height: 57px;
    padding: 0 1em 0 2em;
    font-size: 1.3333333333vw;
  }
}
@media (min-width: 1500px) {
  .footer-nav-03 li a {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
.footer-nav-03 li a:hover {
  background: #C30013;
}
.footer-nav-03 li a:hover img {
  opacity: 1;
}
.footer-nav-03 li a i {
  width: 24px;
  margin-right: 9px;
  text-align: center;
}

.footer-sns {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
@media (max-width: 959px) {
  .footer-sns {
    justify-content: center;
  }
}
.footer-sns dt {
  margin-right: 0.9em;
}
@media (min-width: 960px) {
  .footer-sns dt {
    font-size: 1.3333333333vw;
  }
}
@media (min-width: 1500px) {
  .footer-sns dt {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
.footer-sns dd {
  margin-right: 0.7em;
}

.footer-nav-04 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media (max-width: 959px) {
  .footer-nav-04 {
    margin-top: 24px;
  }
}
@media (min-width: 960px) {
  .footer-nav-04 {
    width: 100%;
  }
}
.footer-nav-04 li {
  margin: 0.1em 1em;
}
@media (min-width: 960px) {
  .footer-nav-04 li {
    margin-top: 4em;
    font-size: 1.4vw;
  }
}
@media (min-width: 1500px) {
  .footer-nav-04 li {
    font-size: 21px;
    font-size: 1.3125rem;
  }
}

.copyrights {
  display: block;
  width: 100%;
  padding-bottom: 30px;
  text-align: center;
  font-size: 13px;
  font-size: 0.8125rem;
}
@media (max-width: 959px) {
  .copyrights {
    margin-top: 30px;
  }
}
@media (min-width: 960px) {
  .copyrights {
    margin-top: 50px;
    padding-bottom: 60px;
    font-size: 1.3333333333vw;
  }
}
@media (min-width: 1500px) {
  .copyrights {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

/* 共通パーツ
----------------------------------------------- */
/* グリッド
-------------------------------------- */
/* リンク・ボタン
-------------------------------------- */
a img {
  opacity: 1;
  border: none;
}
a:hover {
  color: #C30013;
}

/* 画像
-------------------------------------- */


/* ボタン
----------------------------------------------- */
.com-btn-01 {
  box-sizing: border-box;
  margin: 30px auto 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  width: 250px;
  height: 35px;
  background: #000;
  border-radius: 10px;
  outline: none;
  color: #fff;
  letter-spacing: 0.1em;
  font-weight: bold;
  cursor: pointer;
}
.com-btn-01::before {
  width: 8.4px;
  height: 10.5px;
  background: url(../img/common/arrow_white.svg) no-repeat center/contain;
  content: '';
  margin-right: .6em;
}
@media (min-width: 960px) {
  .com-btn-01::before {
    width: 12px;
    height: 15px;
  }
}
.com-btn-01:hover {
  background: #C30013;
  color: #fff;
  opacity: 1;
}
.com-btn-01.small {
  width: 168px;
}

